+ Start a Discussion
anjisfanjisf 

Error in while installing force.com eclipse 3.5 and 3.6 ide

  Hi

this is anji 

 while installing force.com eclipse 3.5 and 3.6 on windows 7 ultimate using jdk 1.6 getting this type of error  can anybody give me a solution to resolve this problem

 

 

 

An error occurred while collecting items to be installed
session context was:(profile=SDKProfile, phase=org.eclipse.equinox.internal.p2.engine.phases.Collect, operand=, action=).
Problems downloading artifact: osgi.bundle,com.salesforce.ide.api,25.0.0.201206181021.
MD5 hash is not as expected. Expected: cfe2af79a543696580b0dc8120ae63ea and found 5e88fb41d73fae096e30c4d791f4b5c4.
Problems downloading artifact: osgi.bundle,com.salesforce.ide.core,25.0.0.201206181021.
MD5 hash is not as expected. Expected: 2850ffbb014faaf022bbb32f146ee699 and found 0cdf56bda910f2258ffdf56d5031b107.
Problems downloading artifact: osgi.bundle,com.salesforce.ide.documentation,25.0.0.201206181021.
MD5 hash is not as expected. Expected: 314d2f02d4c7e63caaff7feff76dcd87 and found 0101336bfb9cc382a93f86e95c2f1fb9.
Problems downloading artifact: osgi.bundle,com.salesforce.ide.ui.editors,25.0.0.201206181021.
MD5 hash is not as expected. Expected: 977fbbce0e880b277b1356cf87c26803 and found a60b8cb39d3f5c9e2fe15a268e63e59a.

 

 

Thanks&Regards

anji.M

 

sunilkumar.dasu@gmail.comsunilkumar.dasu@gmail.com

Hi Anji,

             I am also facing the same issue.Could you please tell me if you find the solution.

 

 

Regrads,

Sunil